.TH openSpeak 1 "June 2007" Linux "Users Manuals"

.SH NAME
openSpeak \- A VoIP application for gamers

.SH SYNOPSIS
.B openspeak
[-h|--help] [-v|--version] [-s|--silent] [-n|--name NAME] [-a|--voice-activation] [-k|--key KEYNUMBER]

.SH DESCRIPTION
.B openSpeak
is a VoIP application which allowsc communication between several people through one server. It uses wxWidgets for the GUI, portaudio for sound in-/output and Speex for voice encoding.

.SH OPTIONS
.IP --help
Shows some helpful informations on how to use openSpeak.
.IP --version
Shows some version information.
.IP --silent
Don't display any debug messages (only needed if compiled in debug mode).
.IP --name NAME
Change the default name in the config file.
.IP --voice-activation
Trigger the voice activity detection (VAD) or use the specified key.
.IP --key KEYNUMBER
Overrides key settings in the config file where
.B KEYNUMBER
is a valid wxw key number.

.SH FILES
.I ~/.openspeak/settings.client.xml
.RS
The per user xml config file for the openspeak client.
.RE
.I ~/.openspeak/log/client.log
.RS
Log file for the openspeak client.

.SH AUTHOR
Philipp Gildein <rmbl@openspeak-project.org>

.SH "SEE ALSO"
.BR openspeak_server(1)
